How to install sciplot-dev on Debian Unstable (Sid)